Subject: Re: bug#3237: Bug report, going back to 22.1

From: Jason Rumney <[email-masked]>
Date: Sun, 21 Jun 2009 00:34:34 +0800

A. Jan Kutylowski wrote:

> ęĘ
> Üü
> óÓ
> ąĄ
> ąĄ
>    ALT-GR s malfunctions, cmall and capital letter
> łŁ
> öÖ
> äÄ
> żŻ
>  Ź AltGr x malfunctions, OK for capital letter
> ćĆ

Please explain what keys you press, what characters you expect to see, 
and what characters you do see.  I have tried setting my keyboard to 
Polish (214) and pressing the keys indicated in the keymap at
    http://ascii-table.com/img/keyboard-214.png
All of the keys that are present on my keyboard seem to work, but some 
of the characters you report above are missing from that keymap.
Windows has another Polish keymap, but I can't find any documentation of 
which keys I need to press to get non-ASCII characters.